#############################################################################
#
# Text specific files used by ZAF libraries.
#
#############################################################################

#
# Hardware source file (compiler dependent).
#
!if "$(ZINC_COMPILER)" == "BORLAND"
ZAF_SOURCE_DOS_HARDWARE=\
d_btcat.cpp
!elif "$(ZINC_COMPILER)" == "MICROSOFT"
ZAF_SOURCE_DOS_HARDWARE=\
d_mscat.cpp
!elif "$(ZINC_COMPILER)" == "WATCOM"
ZAF_SOURCE_DOS_HARDWARE=\
d_wccat.cpp
!elif "$(ZINC_COMPILER)" == "SYMANTEC"
ZAF_SOURCE_DOS_HARDWARE=\
d_sccat.cpp
!endif

#
# General Text source files.
#
ZAF_SOURCE_TEXT=\
d_app.cpp \
d_border.cpp \
d_button.cpp \
d_combo.cpp \
d_cursor.cpp \
d_dlgwin.cpp \
d_dskfil.cpp \
d_error.cpp \
d_error1.cpp \
d_evtmgr.cpp \
d_fmtstr.cpp \
d_group.cpp \
d_hlist.cpp \
d_htips.cpp \
d_i18n.cpp \
d_icon.cpp \
d_keybrd.cpp \
d_max.cpp \
d_mdiwin.cpp \
d_min.cpp \
d_mouse.cpp \
d_loc.cpp \
d_notebk.cpp \
d_plldn.cpp \
d_plldn1.cpp \
d_popup.cpp \
d_popup1.cpp \
d_print.cpp \
d_prompt.cpp \
d_status.cpp \
d_sclwin.cpp \
d_scrll.cpp \
d_spin.cpp \
d_str.cpp \
d_sys.cpp \
d_table.cpp \
d_table1.cpp \
d_table2.cpp \
d_tbar.cpp \
d_text.cpp \
d_timer.cpp \
d_title.cpp \
d_tree.cpp \
d_tree1.cpp \
d_vlist.cpp \
d_winmgr.cpp \
d_window.cpp \
d_winobj.cpp \
t_border.cpp \
t_button.cpp \
t_combo.cpp \
t_dsp.cpp \
t_fildlg.cpp \
t_fmtstr.cpp \
t_group.cpp \
t_hlist.cpp \
t_icon.cpp \
t_max.cpp \
t_min.cpp \
t_notebk.cpp \
t_plldn.cpp \
t_plldn1.cpp \
t_popup.cpp \
t_popup1.cpp \
t_prompt.cpp \
t_scrll.cpp \
t_spin.cpp \
t_status.cpp \
t_str.cpp \
t_sys.cpp \
t_table.cpp \
t_table1.cpp \
t_table2.cpp \
t_text.cpp \
t_title.cpp \
t_tree.cpp \
t_tree1.cpp \
t_vlist.cpp \
t_window.cpp \
t_winobj.cpp
